OpenNMT Forum

Installation requirements

Can I install OpenNMT-py on CentOS?

Not very used to CentOS but I don’t see why not. Pytorch seems to be supported, and other dependencies should not cause any trouble I think.

François Hernandez,
Thank you very much! I 'll try it.